How to install TeamViewer 11 on Ubuntu 15.10

Normally, you need wine to install teamviewer.exe, but in this new version, you can install it using a .deb file as follows:

wget http://downloadus1.teamviewer.com/download/version_11x/teamviewer_11.0.53191_i386.deb
sudo dpkg -i teamviewer_11.0.53191_i386.deb

Maybe you will get this error:
dpkg: dependency problems prevent configuration of teamviewer:i386:
 teamviewer:i386 depends on libjpeg62.
 teamviewer:i386 depends on libxtst6.

To fix it, you need to install this library:
sudo apt-get install libjpeg62-dev


Comments

Popular posts from this blog

from: can't read /var/mail/ in Python scripts

How to fix Android when developer options are not available for this user

Fix "Set scan parameters failed: Input/output error" on Ubuntu 16.04